Subject: Trainer Candidate - Prinkle Gandhi
From: Prinkle Gandhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:56:19 -0400

| | Tech Support Test

Name | Prinkle Gandhi
E-mail | [email-masked]
Phone Number | (110027) 7703845088
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tagore garden, new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oasis resources management | Hr trainer | May 2021 | 26k
Previous Employer 1 | Free Lancer | Language trainer | | 28k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | For me, it basically involves interacting with the people, knowing and understanding their weaknesses and strengths and working on them accordingly so as to get the maximum output.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are different types of people having different point of views on a particular issue or thing and the ones who are not cooperative create a chaos but talking to them individually is what I used to do to find a solution.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where the customer is just satisfied with the product or service provided whereas great customer service is where the customer becomes a reference for others about about our product and services provided hence a fortune for the  organization.
What according to you makes you a good candidate for this position? | Because I believe working as a language trainer gave me enough experience of dealing with people with different perspectives ad working as a HR trainer executive gave me the experience of handling and training a team with the aim of achieving the goal.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |